options = {
	["difficulty"] = {
		["birds"] = 130,
		["cockpitLanguage"] = "english",
		["cockpitVisualRM"] = false,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = true,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = false,
		["permitCrash"] = true,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["tips"] = true,
		["units"] = "metric",
		["userSnapView"] = true,
		["weapons"] = false,
	},
	["graphics"] = {
		["HDR"] = 3,
		["MSAA"] = 0,
		["OculusRift"] = true,
		["TranspSSAA"] = true,
		["aspect"] = 1.7777777777778,
		["civTraffic"] = "",
		["clutterMaxDistance"] = 0,
		["cockpitShadows"] = true,
		["color"] = "32",
		["disableAero"] = false,
		["effects"] = 3,
		["fullScreen"] = true,
		["haze"] = 1,
		["heatBlr"] = 0,
		["height"] = 1080,
		["lights"] = 2,
		["multiMonitorSetup"] = "1camera",
		["preloadRadius"] = 150000,
		["scenes"] = "high",
		["shadowTree"] = false,
		["shadows"] = 1,
		["sync"] = false,
		["textures"] = 2,
		["treesVisibility"] = 6000,
		["visibRange"] = "High",
		["water"] = 2,
		["width"] = 1920,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "Lat Long",
		["accidental_failures"] = false,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = false,
		["synchronize_controls"] = true,
	},
	["plugins"] = {
		["F-86F"] = {
			["landSeatAdjustF86"] = true,
		},
		["FW-190D9"] = {
			["assistance"] = 0,
		},
		["Ka-50"] = {
			["altTrimmingMethod"] = false,
		},
		["Mi-8MTV2"] = {
			["Mi8RudderTrimmer"] = true,
			["altMi8TrimmingMethod"] = false,
			["controlHelperMi8"] = false,
			["weapTooltipsMi8"] = true,
		},
		["P-51D"] = {
			["assistance"] = 0,
			["autoRudder"] = false,
		},
		["TF-51D"] = {
			["assistance"] = 0,
		},
		["UH-1H"] = {
			["UHRudderTrimmer"] = true,
			["UHTrackIRAiming"] = true,
			["altUHTrimmingMethod"] = false,
			["autoPilot"] = true,
			["weapTooltips"] = true,
		},
	},
	["sound"] = {
		["GBreathEffect"] = true,
		["cockpit"] = 0,
		["gui"] = 0,
		["headphones"] = -12,
		["music"] = -100,
		["radioSpeech"] = true,
		["subtitles"] = true,
		["volume"] = 0,
		["world"] = 0,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 3,
			["mirrors"] = false,
			["reflections"] = false,
			["russianHud"] = false,
		},
	},
}
